.services > .container{
    display: grid;
    grid-template-columns: repeat(2,45%);
    justify-content: space-between;
    align-content: center;
}

.services .section-title{
    grid-column: span 2;
}

.link-int{
    display: grid;
    grid-template-columns: repeat(2,50%);
    justify-content: space-between;
    align-content: center;
}

.link-int .section-title{
    grid-column: span 2;
}

.link-card{    
    margin: auto;
    width: 100%;      
}

.noticias > .container-noticias{
    display: grid;
    grid-template-columns: repeat(2,45%);
    justify-content: space-between;
    align-content: center;
}

.noticias .section-title{
    grid-column: span 2;
}

.container-sitios-contacto{
    display: grid;
    grid-template-columns: repeat(2,45%);
    justify-content: space-between;
    align-content: center;

}

